{% extends "!breadcrumbs.html" %}

{% block breadcrumbs_aside %}
  <li class="wy-breadcrumbs-aside">
        <a href="https://salsa.debian.org/debian.net-team/docs/blob/main/{{ pagename }}.rst" class="fa fa-gitlab"> {{ _('Edit on Salsa') }}</a>
  </li>
{% endblock %}
